Bug 680951

Summary: Missing Device ID for HP LaserJet P1505
Product: [Fedora] Fedora Reporter: Jiri Popelka <jpopelka>
Component: hplipAssignee: Tim Waugh <twaugh>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 14CC: jpopelka, twaugh
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: hplip-3.11.5-1.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-05-30 22:30:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 219467    

Description Jiri Popelka 2011-02-28 15:42:34 UTC
From bug #680186, comment #3.

./check-device-ids.py "HP LaserJet P1505" "MFG:Hewlett-Packard;MDL:HP LaserJet P1505;CMD:ACL;CLS:PRINTER;DES:HP LaserJet P1505"
Installing relevant drivers using session service
Fetching driver list
└── HP LaserJet P1505 (user-specified): MFG:Hewlett-Packard;MDL:HP LaserJet P1505;CMD:ACL;
    (No drivers)
        MISSING  drv:///hp/hpcups.drv/hp-laserjet_p1505.ppd [/usr/share/cups/drv/hp/hpcups.drv]

Comment 1 Fedora Update System 2011-03-16 12:26:59 UTC
hplip-3.11.1-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/hplip-3.11.1-3.fc14

Comment 2 Fedora Update System 2011-03-16 12:44:25 UTC
hplip-3.11.1-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/hplip-3.11.1-3.fc13

Comment 3 Fedora Update System 2011-04-01 09:43:43 UTC
hplip-3.11.3a-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/hplip-3.11.3a-1.fc14

Comment 4 Fedora Update System 2011-04-01 09:45:01 UTC
hplip-3.11.3a-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/hplip-3.11.3a-1.fc13

Comment 5 Fedora Update System 2011-04-01 18:20:58 UTC
Package hplip-3.11.3a-1.fc13:
* should fix your issue,
* was pushed to the Fedora 13 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hplip-3.11.3a-1.fc13'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/hplip-3.11.3a-1.fc13
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-05-30 22:29:45 UTC
hplip-3.11.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-05-30 22:31:14 UTC
hplip-3.11.5-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.